88f7ba Update to the 1.11.18 security fix release

Authored and Committed by pviktori 8 months ago
    Update to the 1.11.18 security fix release
    
    - CVE-2019-3498: Content spoofing possibility in the default 404 page
    
    - geo: Prevented repetitive calls to geos_version_tuple() in the WKBWriter class
    
    - Officially supports Python 3.7
    
        
  • Build failed
    failure
    Built as python2-django1.11-1.11.18-1.fc29
    7 months ago
  • Build failed
    failure
    Built as python2-django1.11-1.11.18-1.fc29
    8 months ago
  • Build failed
    failure
    Built as python2-django1.11-1.11.18-1.fc29
    8 months ago
  • Build completed
    success
    Built as python2-django1.11-1.11.18-1.fc30
    8 months ago
file modified
+8 -2
file modified
+1 -1